Move to next entry

- « SplFixedArray::key

- SplFixedArray::offsetExists »

- PHP Manual
- SplFixedArray
- Move to next entry

# SplFixedArray::next

(PHP 5 >= 5.3.0, PHP 7)

SplFixedArray::next — Move to next entry

### Description

public SplFixedArray::next(): void

Move the iterator to the next array entry.

### Parameters

This function has no parameters.

### Return Values

No value is returned.